
Hammer CLI - Bug #4918

Add realm commands

03/27/2014 06:52 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Foreman commands (obsolete)   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  In Kanboard:  

Pull request: https://github.com/theforeman/hammer-cl

i-foreman/pull/240

Red Hat JIRA:  

Team Backlog:    

Description

#1809 adds a new API to manage realms in Foreman, so a corresponding set of commands should be added to

hammer-cli-foreman.

Related issues:

Follows Smart Proxy - Feature #1809: Smart-Proxy control of IPA Server Closed 08/06/2012

Associated revisions

Revision 49113946 - 09/01/2016 04:58 AM - Stephen Benjamin 

fixes #4918 - add realm commands to hammer (#240)

History

#1 - 03/27/2014 06:53 PM - Dominic Cleal

- Follows Feature #1809: Smart-Proxy control of IPA Server added

#2 - 05/12/2016 04:16 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Stephen Benjamin

- Pull request https://github.com/theforeman/hammer-cli-foreman/pull/240 added

#3 - 09/01/2016 05:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-foreman|49113946c2562f97b61d22ac0bac018f617ea270.
